.nav-single {
  color: $brand-primary;

  span {
    position: relative;

    &.left-link {
      padding-left: 20px;
      .fa {
        left: 0;
      }
    }
    &.right-link {
      padding-right: 20px;
      .fa {
        right: 0;
      }
    }

    .fa {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
    }
  }
}
